Package: libopenscap-perl

Scenario: unstable_main
Date: 2022-07-06 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on perlapi-5.32.1

libopenscap-perl (1.3.4-1) [PTS] [ctrl]
   ↓ perlapi-5.32.1
MISSING